## org.eclipse.jetty.deploy
Interface ConfigurationManager

All Known Implementing Classes:
  FileConfigurationManager

    public interface ConfigurationManager

ConfigurationManager Type for allow injection of property values for replacement in jetty xml files during deployment.

Method Summary
`java.util.Map<java.lang.String,java.lang.String>` `getProperties()`

Method Detail

### getProperties

    java.util.Map<java.lang.String,java.lang.String> getProperties()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.